<?php

add_action('init','of_options');
define('Options_Name', 'تنظیمات قالب');

if (!function_exists('of_options')) {
function of_options(){


	$shortname = "my_theme";
	$themename = 'قالب من';

//Populate the options array
global $tt_options;
$tt_options = get_option('of_options');

$tt_pages = array();
$tt_pages_obj = get_pages('sort_column=post_parent,menu_order');    
foreach ($tt_pages_obj as $tt_page) {
	$tt_pages[$tt_page->ID] = $tt_page->post_title; 
}
$select_a_page = array("select_a_page" => "برگه ای را انتخاب کنید:");
$wp_pages = $select_a_page + $tt_pages;


$tt_posts = array();
$tt_posts_obj = get_posts('numberposts=30');    
foreach ($tt_posts_obj as $tt_post) {
	$tt_posts[$tt_post->ID] = $tt_post->post_title; 
}
$select_a_post = array("select_a_post" => "نوشته ای را انتخاب کنید:");
$wp_posts = $select_a_post + $tt_posts;

$tt_categories = array();  
$tt_categories_obj = get_categories('hide_empty=0');
foreach ($tt_categories_obj as $tt_cat) {
	$tt_categories[$tt_cat->cat_ID] = $tt_cat->cat_name;
}
$select_a_cat = array('selec_a_category'=>'دسته ای را انتخاب کنید:');
$wp_categories = $select_a_cat + $tt_categories;


//Folder Paths for "type" => "images"
$sampleurl =  get_template_directory_uri() . '/admin/images/sample-layouts/';
$options = array(); // این خط را حذف نکنید 



/////////////////////////////////////////////// تنظیمات از این جا به بعد قرار گیرند ///////////////////////////////////////

/* Option Page 1 - All Options */	

$options[] = array( 
	"name" => 'تنظیمات عمومی سایت',
	"type" => "heading",
	"slug" => 'genral'
);

$options[] = array( 
	"name" => 'آپلود لوگو',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "تنظیمات دسته گالری تصویر",
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_gallery_links",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);
$options[] = array( 
	"name" => "آدرس صفحه گالری صفحه",
	"desc" => '',
	"id" => "sample_gallery_links_addres",
	"std" => "1",
	"type" => "select",
	"type" => "text"
);
$options[] = array( 
	"name" => "کلمات کلیدی سایت خود را وارد کنید",
	"desc" => "کلمات کلیدی را با , جدا کنید",
	"id" => "sample_keywords",
	"std" => "",
	"type" => "textarea"
);
$options[] = array( 
	"name" => "کلمات کلیدی مخصوص لینک های سایت",
	"desc" => "کلمات کلیدی را با , جدا کنید",
	"id" => "sample_keywords_images",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "متن فوتر را وارد کنید",
	"desc" => "",
	"id" => "sample_footersite",
	"std" => "",
	"type" => "textarea"
);
$options[] = array( 
	"name" => "کد وبگذر خود را وارد کنید",
	"desc" => "برای مثال 3147595 مخصوص سایت پرودیزاین است",
	"id" => "sample-webgozar",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس های دسته ها را انتخاب کنید',
	"id" => "sample_color_picker_box_category",
	"std" => "",
	"type" => "color"
);	

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس های ادامه مطلب',
	"id" => "sample_color_picker_box_readmore",
	"std" => "",
	"type" => "color"
);	
$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ لینک های ادامه مطلب',
	"id" => "sample_color_picker_box_readmore_link",
	"std" => "",
	"type" => "color"
);	




$options[] = array( 
	"name" => 'تنظیمات منوی هدر سایت',
	"type" => "heading",
	"slug" => 'extra_ing'
);

$options[] = array( 
	"name" => "--گزینه 1--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 2--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name2",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link2",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 3--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name3",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link3",
	"std" => "",
	"type" => "text"
);


$options[] = array( 
	"name" => "--گزینه 4--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name4",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link4",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 5--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name5",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link5",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 6--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_name6",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_link6",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'منو موضوعات سایت',
	"type" => "heading",
	"slug" => 'menu_sites'
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'یک رنگ  انتخاب کنید برای منو سایت.',
	"id" => "sample_color_picker_topmenu",
	"std" => "",
	"type" => "color"
);	

$options[] = array( 
	"name" => "--گزینه 1--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 2--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name2",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link2",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 3--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name3",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link3",
	"std" => "",
	"type" => "text"
);


$options[] = array( 
	"name" => "--گزینه 4--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name4",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link4",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 5--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name5",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link5",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 6--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name6",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link6",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 7--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name7",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link7",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 8--",
);
$options[] = array( 
	"name" => "عنوان منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_name8",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "sample_menu_top_link8",
	"std" => "",
	"type" => "text"
);


$options[] = array( 
	"name" => 'تنظیمات بنر کنار سایت ',
	"type" => "heading",
	"slug" => 'baner'
);
$options[] = array( 
	"name" => "--گزینه 1--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar1",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 2--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar2",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link2",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 3--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar3",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link3",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 4--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar4",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link4",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 5--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar5",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link5",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 6--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar6",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link6",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "--گزینه 7--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_sidebar7",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_sidebar_link7",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'تنظیمات بنر بالای سایت',
	"type" => "heading",
	"slug" => 'baner2'
);
$options[] = array( 
	"name" => "--گزینه 1--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_topbaner1",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_topbaner_link1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 2--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_topbaner2",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_topbaner_link2",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 3--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_topbaner3",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_topbaner_link3",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => "--گزینه 4--",
);

$options[] = array( 
	"name" => 'آپلود بنر',
	"desc" => 'تصویر خود را آپلود کنید',
	"id" => "header_image_uploder_topbaner4",
	"std" => "",
	"type" => "image_upload"
);

$options[] = array( 
	"name" => "لینک منو را وارد کنید",
	"desc" => "",
	"id" => "header_image_uploder_topbaner_link4",
	"std" => "",
	"type" => "text"
);



$options[] = array( 
	"name" => 'تنظیمات باکس 1',
	"type" => "heading",
	"slug" => 'box1'
);

$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts1",
"type" => "checkbox",
"std" => "false"
);

$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box1",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box1",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box1",
	"std" => "",
	"type" => "color"
);	



$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);

$options[] = array( 
	"name" => 'تنظیمات باکس 2',
	"type" => "heading",
	"slug" => 'box2'
);
$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts2",
"type" => "checkbox",
"std" => "false"
);

$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box2",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box2",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box2",
	"std" => "",
	"type" => "color"
);	



$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category2",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);



$options[] = array( 
	"name" => 'تنظیمات باکس 3',
	"type" => "heading",
	"slug" => 'box3'
);
$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts3",
"type" => "checkbox",
"std" => "false"
);


$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box3",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box3",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box3",
	"std" => "",
	"type" => "color"
);	



$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category3",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);


$options[] = array( 
	"name" => 'تنظیمات باکس 4',
	"type" => "heading",
	"slug" => 'box4'
);
$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts4",
"type" => "checkbox",
"std" => "false"
);


$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box4",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box4",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box4",
	"std" => "",
	"type" => "color"
);	



$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category4",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);

$options[] = array( 
	"name" => 'تنظیمات باکس 5',
	"type" => "heading",
	"slug" => 'box5'
);

$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts5",
"type" => "checkbox",
"std" => "false"
);

$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box5",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box5",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box5",
	"std" => "",
	"type" => "color"
);	



$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category5",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);


$options[] = array( 
	"name" => 'تنظیمات باکس 6',
	"type" => "heading",
	"slug" => 'box6'
);

$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts6",
"type" => "checkbox",
"std" => "false"
);


$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box6",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box6",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box6",
	"std" => "",
	"type" => "color"
);	
$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category6",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);

$options[] = array( 
	"name" => 'تنظیمات باکس 7',
	"type" => "heading",
	"slug" => 'box7'
);

$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts7",
"type" => "checkbox",
"std" => "false"
);


$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box7",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box7",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box7",
	"std" => "",
	"type" => "color"
);	


$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category7",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);


$options[] = array( 
	"name" => 'تنظیمات باکس 8',
	"type" => "heading",
	"slug" => 'box8'
);

$options[] = array( 
"name" => 'فعال / غیرفعال',
"desc" => '',
"id"  => "enable_related_posts8",
"type" => "checkbox",
"std" => "false"
);

$options[] = array( 
	"name" => "عنوان باکس",
	"desc" => "",
	"id" => "title_box8",
	"std" => "",
	"type" => "text"
);
$options[] = array( 
	"name" => "آدرس آرشیو مطالب این دسته",
	"desc" => "",
	"id" => "link_box8",
	"std" => "",
	"type" => "text"
);

$options[] = array( 
	"name" => 'انتخاب کننده رنگ',
	"desc" => 'رنگ باکس و لینک ها را مشخص کنید',
	"id" => "sample_color_picker_box8",
	"std" => "",
	"type" => "color"
);	


$options[] = array( 
	"name" => 'دسته بندی های وردپرس',
	"desc" => 'این قالب آی دی دسته بندی های وردپرس را انتخاب می کند.',
	"id" => "sample_wp_category8",
	"std" => "1",
	"type" => "select",
		"options" => $wp_categories
);



//////////////////////////////////////////         پایان تنظیمات       //////////////////////////////////////////////////


update_option('of_template',$options); 			  
update_option('of_themename',$themename);   
update_option('of_shortname',$shortname);
return $options;
}
}
?>